Subject: Re: bug#71094: [PATCH] Prefer to run find and grep in parallel in rgrep

From: Spencer Baugh <[email-masked]>
Date: Wed, 03 Jul 2024 08:53:45 -0400

Stefan Kangas <[email-masked]> writes:
> Spencer Baugh <[email-masked]> writes:
>
>> Eli Zaretskii <[email-masked]> writes:
>>>> From: Spencer Baugh <[email-masked]>
>>>> Cc: [email-masked],  [email-masked],  [email-masked]
>>>> Date: Thu, 30 May 2024 08:29:04 -0400
>>>>
>>>> Eli Zaretskii <[email-masked]> writes:
>>>>
>>>> > Thanks, LGTM.
>>>>
>>>> So is this OK to install now?
>>>
>>> As far as I'm concerned, yes.  I don't know if the other participants
>>> of this discussion are okay with this or they still have some
>>> comments.
>>
>> Since no-one else has made any comments, could this be installed now?
>
> Yes, please go ahead, and thanks.

I don't actually have commit access (AFAIK?) so someone else will need
to push it :)